{
  "name": "test-npm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "json-server --watch db.json"
  },
  "author": "Max Tarasenko",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^4.8.4"
  }
}

